/* /port2/wp-content/themes/wpsite/dist/css */

/* GLOBAL  */
.page-content ol li ul:not(.nav) li::marker,
.page-content ul li ul:not(.nav) li::marker {
  color: #44d62c !important;
}

/* https://port.org.pl/ankieta-satysfakcji-ze-wspolpracy-z-lukasiewicz-port/s */
.page-id-4346 iframe {
  max-width: none !important;
  max-height: none !important;
  height: 4000px;
  width: 100%;
}

/* https://port.org.pl/iv-konferencja-biobankow-polskich/ */
.page-id-4508 iframe {
  border: none;
  max-width: 100%;
  max-height: unset !important;
  height: 3000px;
  width: 100%;
}

/* https://port.org.pl/iv-konferencja-biobankow-polskich/ */
.page-id-4508 {
  text-align: justify;
}
